.body {
    background-color: rgba(244, 242, 239, 1);
}

.green-block {
    position: absolute;
    top: 0;
    right: 0;
    height: 426px;
    background-color: rgba(0, 138, 102, 1);
    width: 100%;
    z-index: 0;
}

.bg-white {
    background-color: white;
}

.bg-image {
    background-image: url("image/hand.png");
    height: 100%;
    width: 100%;
    background-size: cover;
}

.main-container {
    margin: auto;
    position: relative;
    z-index: 1;
    max-width: 960px;
}

.container-image-text {
    background-color: rgba(31, 28, 19, 1);
    padding: 50px;
    height: 100%;
}

.custom-nav {
    position: relative;
    z-index: 1;
}
.nav-brand{
    width: 960px;
    margin: auto;
}
.brand-img {
    min-height: 60px;
}

.top-image {
    margin-bottom: 32px;
}

.video {
    width: 100%;
    border: white solid 7px;
}

.btn-rose {
    background-color: rgba(224, 80, 66, 1);
    font-size: 32px;
    color: white;
    font-family: Passion One;
    font-weight: 400;
}
.btn-rose:hover{
    background-color: black;
    color: white;
}
.frame1{
    text-align: right;
}
.bg-green{
    background-color: rgba(0, 138, 102, 1);
}
.bg-yellow{
    background-color: rgba(255, 199, 39, 1);
}
.mx-m-3{
    margin: 30px 0;
}
.text-rose{
    color: rgba(224, 80, 66, 1);;
}
.bg-blackDark{
    background-color: rgba(31, 28, 19, 1);;
}
.text-m-r{
    text-align: right;
}
.bg-t-g{
    background-color: rgba(86, 178, 6, 1);
}
.btn-yellow{
    background-color: rgba(255, 199, 39, 1);
    padding: 0 10px;
    font-size: 32px;
    color: black;
    font-family: Passion One;
    font-weight: 400;
}
.btn-yellow:hover{
    background-color: white;
}
.frame2{
    padding: 30px;
}
.talk-panel{
    background-color: white;
    border-radius: 0 30px 30px;
    display: flex;
    padding: 25px;
}
.text-right{
    text-align: right;
}
.bg-green-gradient{
    background-image: linear-gradient(180deg, rgba(59, 146, 6, 1) 0%, rgba(8, 87, 0, 1) 100%);
}
.footage{
    display: flex;
    color: white;
    padding: 56px 120px;
    position: relative;
    box-sizing: border-box;
    align-items: center;
    flex-shrink: 0;
    flex-direction: column;
    background-color: var(--dl-color-default-dark);
}
.frame3{
    padding: 20px 0;
}
.p-40m-20s{
    padding: 40px;
}
.p-40m-0s{
    padding: 40px;
}
.marg-pad-greenTalk{
    margin-top: 20px;
    padding: 40px;
}
.frame4{
    display: flex;
    justify-content: space-between;
}
.video-em{
    width: 100%;
    min-height: 450px;
}
:root {
  --dl-color-gray-500: #595959;
  --dl-color-gray-700: #999999;
  --dl-color-gray-900: #D9D9D9;
  --dl-size-size-large: 144px;
  --dl-size-size-small: 48px;
  --dl-color-danger-300: #A22020;
  --dl-color-danger-500: #BF2626;
  --dl-color-danger-700: #E14747;
  --dl-color-gray-black: #000000;
  --dl-color-gray-white: #FFFFFF;
  --dl-size-size-medium: 96px;
  --dl-size-size-xlarge: 192px;
  --dl-size-size-xsmall: 16px;
  --dl-space-space-unit: 16px;
  --dl-color-default-red: rgba(224, 80, 66, 1);
  --dl-color-primary-100: #003EB3;
  --dl-color-primary-300: #0074F0;
  --dl-color-primary-500: #14A9FF;
  --dl-color-primary-700: #85DCFF;
  --dl-color-success-300: #199033;
  --dl-color-success-500: #32A94C;
  --dl-color-success-700: #4CC366;
  --dl-size-size-xxlarge: 288px;
  --dl-color-default-dark: rgba(31, 28, 19, 1);
  --dl-size-size-maxwidth: 1400px;
  --dl-color-default-green: rgba(86, 178, 6, 1);
  --dl-color-default-white: rgba(255, 255, 255, 1);
  --dl-radius-radius-round: 50%;
  --dl-color-default-greay2: rgba(244, 242, 239, 1);
  --dl-color-default-green2: rgba(0, 138, 102, 1);
  --dl-color-default-yellow: rgba(255, 199, 39, 1);
  --dl-space-space-halfunit: 8px;
  --dl-space-space-sixunits: 96px;
  --dl-space-space-twounits: 32px;
  --dl-radius-radius-radius2: 2px;
  --dl-radius-radius-radius4: 4px;
  --dl-radius-radius-radius8: 8px;
  --dl-space-space-fiveunits: 80px;
  --dl-space-space-fourunits: 64px;
  --dl-space-space-threeunits: 48px;
  --dl-space-space-oneandhalfunits: 24px;
}
.button {
  color: var(--dl-color-gray-black);
  display: inline-block;
  padding: 0.5rem 1rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.input {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem 1rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.textarea {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.list {
  width: 100%;
  margin: 1em 0px 1em 0px;
  display: block;
  padding: 0px 0px 0px 1.5rem;
  list-style-type: none;
  list-style-position: outside;
}
.list-item {
  display: list-item;
}
.teleport-show {
  display: flex !important;
}
.para2 {
  font-size: 16px;
  font-style: normal;
  font-family: Open Sans;
  font-weight: 400px;
  font-stretch: normal;
}
.head2 {
  font-size: 32px;
  font-style: normal;
  font-family: Patua One;
  font-weight: 400px;
  font-stretch: normal;
}
.para3 {
  font-size: 14px;
  font-style: normal;
  font-family: Open Sans;
  font-weight: 400px;
  font-stretch: normal;
}
.head1 {
  font-size: 40px;
  font-style: normal;
  font-family: Passion One;
  font-weight: 400px;
  font-stretch: normal;
}
.para1 {
  font-size: 28px;
  font-style: normal;
  font-family: Open Sans;
  font-weight: 400px;
  font-stretch: normal;
}
.head6 {
  font-size: 32px;
  font-style: normal;
  font-family: Passion One;
  font-weight: 400px;
  font-stretch: normal;
}
.para4 {
  font-size: 12px;
  font-style: normal;
  font-family: Open Sans;
  font-weight: 400px;
  font-stretch: normal;
}
.content {
  font-size: 16px;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  text-transform: none;
  text-decoration: none;
}

